package com.uiuipad.appstore.activity;

import android.view.View;

import com.uiuipad.appstore.R;
import com.uiuipad.appstore.base.BaseActivity;

import butterknife.ButterKnife;

public class ManagerAppActivity extends BaseActivity {


    /**
     * 设置布局
     */
    @Override
    public int getLayoutId() {
        return R.layout.activity_manager_app;
    }

    @Override
    public void initView() {
        ButterKnife.bind(this);
    }

    @Override
    public void initData() {

    }

    public void finish(View view) {
        finish();
    }
}
